.content {

  .floor1 {
    padding-left: 128px;
    padding-top: 220px;
    padding-bottom: 196px;
    position: relative;
     background: no-repeat;
    /* background-image: url(/static/v1/img/home/aaaaimage.png); */
    background-size: 100% 100%;
    .floor-left {
      display: flex;
      flex-direction: column;
      font-family: Explora;
      font-size: 160px;
      font-weight: 400;
      text-align: left;
      color: #3D534E;
      gap: 100px;

      .floor-left-size3 {
        display: flex;
        align-items: center;
        gap: 210px;

        .floor1-text {
          font-size: 24px;
          color: #789e96;
          font-family: Cormorant Garamond;
        }
      }
    }

    /*.viedeo {*/
    /*  position: absolute;*/
    /*  right: 0;*/
    /*  bottom: 0;*/
    /*  min-width: 100%;*/
    /*  min-height: 100%;*/
    /*  width: auto;*/
    /*  height: auto;*/
    /*  z-index: -100;*/
    /*  background-size: cover;*/
    /*}*/
  }

  .floor2 {

    .floot2-box {
      height: 1034px;
      padding-top: 90px;
      box-sizing: border-box;
      min-width: 1560px;
      background-color: #f2f1df;
    }

    .floor2-top {
      font-family: Explora;
      font-size: 100px;
      font-weight: 400;
      line-height: 120px;
      text-align: center;
      color: #3D534E;
      box-sizing: border-box;
    }

    .floor2-bottom {
      margin-top: 60px;
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      padding-bottom: 90px;
      justify-items: center;

      .floor2-item {
        width: 462px;
        display: flex;
        flex-direction: column;
        gap: 21px 0;
        margin-bottom: 20px;

        .floor2-item-d1 {
          width: 50px;
          height: 50px;

          img {
            width: 100%;
            height: 100%;
          }
        }

        .floor2-item-d2 {
          height: 72px;
          overflow: hidden;
          font-family: Futura PT;
          font-weight: 600;
          font-size: 28px;
          line-height: 36px;
          color: #789E96;
        }

        .floor2-item-d3 {
          border: 1px solid #3d534e;
        }

        .floor2-item-d4 {
          overflow: hidden;
          font-family: Futura PT;
          font-size: 20px;
          line-height: 30px;
          color: #3d534e;
        }
      }
    }
  }

  .floor3 {
    /* padding: 108px 121px 130px 121px; */
    padding: 0 121px;
    padding-bottom: 155px;
    padding-top: 110px;
    box-sizing: border-box;

    .floor3-rigth-t1 {
      color: #3d534e;
      font-family: Explora;
      font-size: 100px;
      font-weight: 400;
      line-height: 120px;
      text-align: center;
      margin-bottom: 65px;
    }

    .floo3-top {
      display: flex;
      gap: 184px;

      .floor3-left {
        width: 1068px;

        img {
          object-fit: cover;
          width: 100%;
          max-height: 740px;
        }
      }

      .floor3-rigth {
        width: 640.2096px;
        height: 742px;

        .floor3-rigth-t2 {
          height: 100%;
          overflow: hidden;
          font-family: Futura PT;
          /*font-size: 22px;*/
          line-height: 44px;
          color: #3d534e;
        }
      }
    }
  }

  .floor4 {
    padding: 50px;
    background-color: #F3F1E0;
    display: flex;
    justify-content: space-between;
    gap: 50px;

    .floor4-item {
      flex: 1;

      .floor4-item-top {

        img {
          border-radius: 20px;
          width: 100%;
          height: 100%;
        }
      }

      .floor4-item-bottom {
        margin-top: 34px;
        display: flex;
        justify-content: space-between;

        .floor4-item-bottom-left {
          font-family: Futura PT;
          font-size: 28.2304px;
          color: #3d534e;
        }

        .floor4-item-bottom-rigth {
          width: 79.0304px;
          height: 79.0304px;
          background-color: #789E96;
          border-radius: 50%;
          display: flex;
          justify-content: center;
          align-items: center;

          img {
            width: 9.0304px;
            height: 20.32px;
          }
        }
      }
    }
  }

  .floor5 {
    background-color: #fff;
    max-width: 1260px;
    margin: 0 auto;
    padding: 350px 0;

    .floor5-item1 {
      text-align: center;
      margin-bottom: 20px;
      font-family: Explora;
      font-size: 100px;
      line-height: 120px;
      color: #3D534E;
    }

    .floor5-item2 {
      text-align: center;
      font-family: Cormorant Garamond;
      font-size: 20px;
      line-height: 30px;
      color: #808080;
    }

    .floor5-item3 {
      margin-top: 100px;
      display: flex;
      justify-content: space-between;
      align-items: center;

      .floor5-item3-for {
        display: flex;
        flex-direction: column;
        gap: 33px;
        align-items: center;

        .f5-i3-f1 {
          width: 102px;
          height: 102px;
        }

        .f5-i3-f2 {
          font-family: Futura PT;
          font-weight: 600;
          font-size: 20px;
          line-height: 20.5104px;
          color: #3d534e;
        }

        .f5-i3-f3 {
          font-family: Futura PT;
          font-size: 16px;
          line-height: 20.5104px;
          color: rgb(61, 83, 78);
        }
      }
    }
  }
}

@media (max-width: 768px) {
  .top {
    display: none;
  }

  .content {

    .floor1 {
      width: 100%;
      height: 100%;
      padding: 0;
      padding-top: 70px;
      position: relative;
      display: flex;
      flex-direction: column;
      overflow: hidden;
      align-items: center;

      .floor-left {
        display: flex;
        flex-direction: column;
        font-family: Explora;
        font-size: 100px;
        text-align: center;
        color: #3D534E;
gap: 0;
        .floor-left-size3 {
          display: flex;
          flex-direction: column;
          align-items: center;
          gap: 20px;
          padding-bottom: 20px;

          .floor1-text {
            font-size: 20px;
            color: #789e96;
            font-family: Cormorant Garamond;
          }
        }
      }

      .viedeo {
        position: absolute;
        right: -150px;
        bottom: -110px;
        z-index: -100;
        height: auto;
        width: auto;
        background-size: cover;

        .videe {
          width: 100%;
          height: 100%;
        }
      }
    }

    .floor2 {
      width: 100%;
      /*padding-top: 90px;*/
      background-color: #f2f1df;

      .floot2-box {
        height: 100%;
        padding: 0 10px;
        padding-top: 45px;
        box-sizing: border-box;
        background-color: #f2f1df;
        min-width: 0;
      }

      .floor2-top {
        font-family: Explora;
        font-size: 100px;
        font-weight: 400;
        line-height: 120px;
        text-align: center;
        color: #3D534E;
        box-sizing: border-box;
        min-width: 370px;
      }

      .floor2-bottom {
        margin-top: 60px;
        display: flex;
        flex-direction: column;
        gap: 50px;

        .floor2-item {
          width: 100%;
          display: flex;
          flex-direction: column;
          gap: 21px 0;

          .floor2-item-d1 {
            width: 50px;
            height: 50px;

            img {
              width: 100%;
              height: 100%;
            }
          }

          .floor2-item-d2 {
            height: 72px;
            overflow: hidden;
            font-family: Futura PT;
            font-weight: 600;
            font-size: 28px;
            line-height: 36px;
            color: #789E96;
          }

          .floor2-item-d3 {
            border: 1px solid #3d534e;
          }

          .floor2-item-d4 {
            overflow: hidden;
            font-family: Futura PT;
            font-size: 20px;
            line-height: 30px;
            color: #3d534e;
          }
        }
      }
    }

    .floor3 {
      padding: 0;
      padding-bottom: 100px;
      padding-top: 45px;
      box-sizing: border-box;

      .floor3-rigth-t1 {
        color: #3d534e;
        font-family: Explora;
        font-size: 100px;
        font-weight: 400;
        line-height: 120px;
        text-align: center;
        margin-bottom: 65px;
        min-width: 370px;
      }

      .floo3-top {
        display: flex;
        flex-direction: column;
        gap: 30px;

        min-width: 370px;

        .floor3-left {
          width: 100%;
          text-align: center;

          img {
            object-fit: cover;
            width: 70%;
            max-height: 740px;
          }
        }

        .floor3-rigth {
          width: 100%;
          height: 0;
          min-height: 100px;

          .floor3-rigth-t2 {
            height: 100%;
            overflow: hidden;
            font-family: Futura PT;
            font-size: 22px;
            line-height: 44px;
            color: #3d534e;
            text-align: center;
          }
        }
      }
    }

    .floor4 {
      padding: 50px;
      background-color: #F3F1E0;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      gap: 50px;

      .floor4-item {
        flex: 1;

        .floor4-item-top {

          img {
            border-radius: 20px;
            width: 100%;
            height: 100%;
          }
        }

        .floor4-item-bottom {
          margin-top: 34px;
          display: flex;
          justify-content: space-between;

          .floor4-item-bottom-left {
            font-family: Futura PT;
            font-size: 28px;
            color: #3d534e;
          }

          .floor4-item-bottom-rigth {
            width: 79px;
            height: 79px;
            background-color: #789E96;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;

            img {
              width: 9px;
              height: 20px;
            }
          }
        }
      }
    }

    .floor5 {
      background-color: #fff;
      max-width: 1260px;
      margin: 0 auto;
      padding: 100px 0;

      .floor5-item1 {
        text-align: center;
        margin-bottom: 20px;
        font-family: Explora;
        font-size: 100px;
        line-height: 120px;
        color: #3D534E;
        min-width: 370px;
      }

      .floor5-item2 {
        text-align: center;
        font-family: Cormorant Garamond;
        font-size: 20px;
        line-height: 30px;
        color: #808080;
        min-width: 370px;
      }

      .floor5-item3 {
        margin-top: 100px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 20px;

        .floor5-item3-for {
          display: flex;
          flex-direction: column;
          gap: 20px;
          align-items: center;
          flex: 1;

          .f5-i3-f1 {
            width: 70px;
            height: 70px;
          }

          .f5-i3-f2 {
            font-family: Futura PT;
            font-weight: 600;
            font-size: 20px;
            line-height: 20.5104px;
            color: #3d534e;
          }

          .f5-i3-f3 {
            font-family: Futura PT;
            font-size: 16px;
            line-height: 20.5104px;
            color: rgb(61, 83, 78);
          }
        }
      }
    }
  }
}